summaryrefslogtreecommitdiff
path: root/setup-android.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup-android.sh')
-rwxr-xr-xsetup-android.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/setup-android.sh b/setup-android.sh
index 8038df3..928cd1d 100755
--- a/setup-android.sh
+++ b/setup-android.sh
@@ -1,6 +1,6 @@
#!/bin/bash
-set -e
+set -xe
export LANG=C
export PATH=$PWD/tests:$PATH